<div class="fund-div" *ngFor="let fund of fundInfo">
    <h1>Name of Scheme: <span class="fund-name">{{ fund.name }}</span></h1>
    <h2>Code : <span class="fund-code">{{ fund.code }}</span></h2>
    <p class="para">Investment Objective : <span class="para-span">{{ fund.investment_objective }}</span></p>
    <div class="details-div">
        <div class="container-1">
            <ul>
                <li>Channel Partner Code : {{ fund.channel_partner_code }}</li>
                <li>Tax period : {{ fund.tax_period }}</li>
                <li>Volatility : {{ fund.volatility }}</li>
                <li>Fund Type : {{ fund.fund_type }}</li>
                <li>Fund Category : {{ fund.fund_category }}</li>
                <li>Plan : {{ fund.plan }}</li>
                <li>Fund Manager : {{ fund.fund_manager }}</li>
                <li>Crisil Rating : {{ fund.crisil_rating }}</li>
                <li>Maturity Type : {{ fund.maturity_type }}</li>
            </ul>
        </div>
        <div class="container-2">
            <ul>
                <li>Category : {{ fund.category }}</li>
                <li>Lump available : {{ fund.lump_available }}</li>
                <li>Sip available : {{ fund.sip_available }}</li>
                <li>Redemption Allowed : {{ fund.redemption_allowed }}</li>
                <li>Fund House : {{ fund.fund_house }}</li>
                <li>Fund Name : {{ fund.fund_name }}</li>
                <li>Year 1 Returns : {{ fund["returns"]["year_1"] }}</li>
                <li>Year 3 Returns : {{ fund["returns"]["year_3"] }}</li>
                <li>Year 5 Returns : {{ fund["returns"]["year_5"] }}</li>
            </ul>
        </div>
    </div>
</div>
